{
    "简介": "description\" content=\"&&\"",
    "图片": "data-src=\"&&\"",
    "副标题": "hide ft2\">&&<",
    "线路标题": "class=\"fa ds-dianying\"></i>&nbsp;&&<",
    "播放数组":"anthology-list-play size\">&&</ul>",
    "分类url": "https://www.lxyingshi.com/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html",
    "分类": "短剧$38#电影$1#电视剧$2#动漫$4#综艺$3#体育$62"
}